body {
  margin: 0;
  padding: 0;
  color: #000000;
  background-color: #ffffff;
}

h2 {
  color: #fff;
  background: #e50012;
  padding: 20px 0;
}

.container-indexhead {
  width: 100%;
  background-color: #fff;
}

.container-indexhead h1 {
  margin: 0;
  padding: 0 5px;
}

.container-index {
  width: 100%;
  max-width: 600px;
  margin: 30px auto;
}

.flex-container {
  text-align: center;
}

.box {
  width: 10%;
  min-width: 120px;
  padding: 10px;
  display: inline-block;
}

.btmu-4char {
  ime-mode: disabled;
  max-width: 120px;
  font-family: monospace;
  font-weight: bold;
}

.form-control {
  font-size: 16px;
}

.form__error-txt {
  color: #ff004e;
  background: #FFDAE6;
  padding: 10px 15px;
  margin-top: 3px;
}
